Subject: AW: [PATCH net-next 5/8] net: mdio: realtek-rtl9300: adapt spaces for defines

From: "Markus Stockhausen" <[email-masked]>
Date: Tue, 2 Jun 2026 12:18:37 +0200

> Von: Jagielski, Jedrzej <[email-masked]> 
> Gesendet: Dienstag, 2. Juni 2026 11:43
> Betreff: RE: [PATCH net-next 5/8] net: mdio: realtek-rtl9300: adapt spaces
for defines
> 
> From: Markus Stockhausen <[email-masked]> 
> Sent: Tuesday, June 2, 2026 7:27 AM
> 
> >Register and fields will get longer prefixes in the future.
>
> I don't get the reason for touching it again in the future;
> cannot it be renamed with adding prefix right now?

All remaining field defines will get an RTL9300 prefix. As there
are some inconsistencies regarding the spacing (tabs on the top,
spaces on the bottom) I gave it a separate commit. If it is
accepted I will make ths a combined "Change defines prefixes 
and spacing" commit.

Markus